<?PHP
class help_Model{

	var $call_controller = array('help');

	function ajax_data(){

		$this->help->POST('update_help')->method();

		$this->help->get_help_data()->Page('ajax_data');
	}

	function help(){

		if($_GET['page'] != 'ajax_data'){

			$this->help->Page('help');
		}
	}
}
?>